/**
*	Custom CSS for BGE website
*	@author		Raphaël Heckel
*	@creation	07.01.2015
**/

body {
	font-family: "HelveticaNeueLTStd-Roman";
}

body #mfPreviewBar { display: none; }

/*********************
	Eléments communs 
**********************/
body #header_top_container_commun { font-family: arial; }
body #header_top_container_commun.openTop { position: relative; }
body .inner_header_container_commun { position: absolute; top: 27px; z-index: 100000; }

body .container { width: 1020px; }
/**********************
	Menu principal
**********************/	
.navbar { background: none no-repeat fixed center top #fff; min-height: 422px;  margin-bottom: 0; border: none; font-family: "EuclidFlexRegular"; letter-spacing: 0.2px; }
.navbar #lvl-first { z-index: 10000; margin: 0; }
.navbar #lvl-first.openTop { margin: 0; }

body.menu-second-custom .navbar { min-height: 450px; }

/* Gestion des langues */
.navbar #lang {
	position: absolute;
	z-index: 1100;
    right: 0;
	margin: 0 80px;
	/*display: none;  Temporaire */
}
.navbar #lang ul li {
	margin: 0;
	padding:0 10px 0 5px;
}
.navbar #lang ul li.last { padding: 0 5px 0 7px; }
.navbar #lang span,
.navbar #lang a {
	color: #000000;
	font-size: 17px;
}
.navbar #lang a:hover { color: #FFFFFF; text-decoration: none; } 
.navbar #lang span.current { color: #FFFFFF; }

/* 	Boite à outils */
.navbar #tools { 
	margin: -21px 30px 0;
    position: absolute;
    right: 0;
	width: 157px;
	z-index: 1000;
}
.navbar #tools ul { margin-bottom: 1px; }
.navbar #tools ul li { width: 40px; }
.navbar #tools ul li a { color: #000000; }
.navbar #tools ul li a.active,
.navbar #tools ul li a:hover { color: #FFFFFF; }
.navbar #tools .tools-box { display: none; background-color: #FEFEFE; padding: 4px; font-size: 13px; }
.navbar #tools .tools-box input { width: 100%; }
.navbar #tools .tools-box span { display: block; }
.navbar #tools .tools-box .titre-cal,
.navbar #tools .tools-box h4 { font-weight: bold;  font-size: 14px; margin: 0; }
.navbar #tools .tools-box .date-cal { font-family: "HelveticaNeueLTStd-Roman"; font-size: 10px; margin: 0 0 12px; }
.navbar #tools .tools-box .box-cal,
.navbar #tools .tools-box .detail_content_less_illus,
.navbar #tools .tools-box .detail_content { background-color: #EBEBEB; padding: 4px; margin: 0 0 4px 0; }
.navbar #tools .tools-box .box-cal:hover { background-color: #D6D6D6; }
.navbar #tools .tools-box .box-cal .categorie,
.navbar #tools .tools-box .detail_content_less_illus  .categorie,
.navbar #tools .tools-box .detail_content .categorie { color:#000000; }
.navbar #tools .tools-box .detail_content .titre { font-family: "HelveticaNeueLTStd-Bd"; }
.navbar #tools .tools-box .box-cal .titre { cursor: pointer; }
.navbar #tools .tools-box .box-cal .titre,
.navbar #tools .tools-box .box-cal .desc { color: #707070; font-family: "HelveticaNeueLTStd-Roman"; font-size: 12px; line-height: 13px; }
.navbar #tools .tools-box .detail_content_less_illus p,
.navbar #tools .tools-box .detail_content p { margin-bottom: 0; }
.navbar #tools .tools-box .detail_content_less_illus a,
.navbar #tools .tools-box .detail_content a { color: #333333; }
.navbar #tools .tools-box .detail_content_less_illus .soustitre,
.navbar #tools .tools-box .detail_content_less_illus .date_lieu,
.navbar #tools .tools-box .detail_content_less_illus .public_horaires,
.navbar #tools .tools-box .illus_partage,
.navbar #tools .tools-box .detail_content .soustitre + p,
.navbar #tools .tools-box .detail_content .date_lieu,
.navbar #tools .tools-box .detail_content .public_horaires { display: none; }
.navbar #tools .tools-box .detail_content p.soustitre { font-family: "HelveticaNeueLTStd-It"; }
.navbar #tools ul li:last-child,
.navbar #tools ul li:nth-child(2),
.navbar #tools ul li:nth-child(3) { display: none; }

.main-nav { 
	color: #000; 
	padding: 0; 
	position: relative;
    z-index: 1000; 
}
.main-nav .content-nav-title .container { padding: 0 30px; }

.main-nav h2 { margin: 0; font-size: 20px; cursor: pointer; /*font-family: "EuclidFlexMedium";*/ }
.main-nav h2:hover { color: #FFFFFF; }
.main-nav.open h2,
.main-nav .content-nav-title.active h2 { color: #FFFFFF; }
.main-nav .content-nav-title { padding: 2px 20px; }
.main-nav .content-nav { display: none; padding: 0 0 8px; }
.main-nav .content-nav .container { padding: 0 30px; }
.main-nav .content-nav .box-nav { display: inline-block; margin: 0 64px 0 0; vertical-align: top; }
.main-nav .content-nav .box-nav.last { margin: 0 0 0 0;  }
.main-nav .content-nav .box-nav h3 { font-size: 17px; margin: 15px 0 0 0; font-family: "EuclidFlexMedium"; }
.main-nav .content-nav .box-nav.separator h3 { display: none; }
.main-nav .content-nav .box-nav.active h3 { color: #FFFFFF; }
.main-nav .content-nav .box-nav ul { 
	list-style-type: none; 
	margin: 10px 0 0 20px;
	padding: 0;
}
.main-nav .content-nav .box-nav ul li { padding: 3px 0; }
.main-nav .content-nav .box-nav a { color: #000000; font-size: 15px; }
.main-nav .content-nav .box-nav a:hover { color: #FFFFFF; text-decoration: none; }
.main-nav .content-nav .box-nav li.active a { color: #FFFFFF; }

/* Menu du second niveau */
#lvl-second { 
	bottom: 0;
    height: 28px;
    position: absolute;
    width: 100%;
}
#lvl-second.navbar-fixed-top { position: fixed; }
#lvl-second.lvl-second-scroll { position: fixed; top: 95px }
#lvl-second.lvl-second-noscroll { position: absolute; top: auto; bottom: 0 }
#lvl-second ul { margin-bottom: 0; margin-left: 1px; }
#lvl-second ul li { padding: 4px 15px 3px; }
#lvl-second ul li a { color: #000; font-size: 15px; }
#lvl-second ul li:hover a { text-decoration: none; color: #FFFFFF; }
#lvl-second ul li.active a { color: #FFF; }
body.menu-second-custom #lvl-second { height: 57px; } 

/* Logo de l'institution */
#logo {
	margin: 45px 0 0;
	z-index: 0;
}

#logo .container {
	padding: 0 30px;
}

/* Titre de la page */
#titre-page { 
	bottom: 0;
    color: #ffffff;
    font-family: "EuclidFlexRegular";
    font-size: 15px;
    height: 26px;
    margin: 0 0 36px;
    position: absolute;
	z-index: 90;
	width: 100%;
    text-transform: uppercase;
}
#titre-page .container { padding: 0 30px; }
#titre-page .container .box-titre { background-color: #CCCCCC; display: inline-block; padding: 2px 15px; margin: 0; width: 100%; }
body.menu-second-custom #titre-page { margin: 0 0 64px; }

/* Lien transversal - BGE numérique / Accueil */
#btn-transver {
	bottom: 0;
    cursor: pointer;
    margin: 0 0 35px 30px;
    position: absolute;
    z-index: 100;
}
#btn-transver a { margin: 0; }
body.menu-second-custom #btn-transver { margin: 0 0 63px 30px; }

/* Bouton pour la légende */
#btn-legend {
	bottom: 0;
    cursor: pointer;
    margin: 0 0 35px;
    position: absolute;
    right: 85px;
    z-index: 100;
}
body.menu-second-custom #btn-legend { margin: 0 0 63px; }
#legend {
	background-color: rgba(255, 255, 255, 0.7);
    color: #000;
    font-family: "PlantinMTStd-Regular";
    font-size: 13px;
    margin: 0 0 38px;
    padding: 5px;
    position: absolute;
	right: 85px;
	bottom: 0;
    width: 180px;
	z-index: 100;
	display: none;
	cursor: pointer;
}
#legend img {
	float: left;
    margin: 2px 5px 0 0;
}

/**********************
	Fin du menu principal
**********************/	

/**********************
	Contenu
**********************/	
/*.main-container { background-color: #FFFFFF; margin-top: 420px; }*/
.main-container { background-color: #FFFFFF; margin-top: 0; }
.main-container hr { border-style: dotted; border-width: 1px; color: #000; display: inline-block; margin: 30px 0; width: 100%; }
.main-container p,
.main-container p.first.last { margin: 0 0 20px; }
.main-container p.last { /*margin: 0;*/ }
.main-container p.italic { font-family: 'HelveticaNeueLTStd-It'; }
.main-container span.bold,
.main-container p.bold { font-family: 'HelveticaNeueLTStd-Bd'; }
.main-container p + hr { margin: 10px 0 25px 0;  }
.main-container #content-title { margin: 0 0 30px; display: none; }
.main-container #content-title h3,
.main-container #container-annonce h3 { 
	font-family: "EuclidFlexMedium"; 
	color: #000000; 
	font-size: 16px; 
	text-transform: uppercase; 
	margin: 30px 0 0 0;  
}
.main-container ul { padding: 0; }
.main-container ul li { list-style-type: none; }
.main-container a.externe { 
	background: none no-repeat scroll right 3px transparent;
    padding: 0 20px 0 0;
}
.mac .main-container a.externe { background: none no-repeat scroll right 0 transparent; }
.main-container ul li a { 
	background: none no-repeat scroll left 3px transparent; 
	padding: 0 0 0 20px;
}
.mac .main-container ul li a { background: none no-repeat scroll left 0 transparent;  }
.main-container a.pdf { 
	background: url("../images/icon_pdf.gif") no-repeat scroll left 0 transparent !important;
    padding: 0 0 0 20px !important;
}

.main-container #introduction {
	font-family: "EuclidFlexMedium";
	color: #000000;
	font-size: 16px;
	margin: 0;
}
.main-container #container-central { margin: 30px 0 0; }
.main-container #container-central h3 { margin-top: 30px; margin-bottom: 30px; }
.main-container #container-annonce h3 { margin: 0; } 
.main-container #container-central .block > h3 { margin-top: -10px; }
.main-container #container-central h4,
.main-container #container-annonce h4 { 
	font-family: "EuclidFlexMedium";
	margin-bottom: 6px;
    margin-top: 0; 
	font-size: 16px;
}
.main-container #container-central h5 { 
	font-family: "EuclidFlexMedium";
	margin-bottom: 30px;
    margin-top: 0; 
	font-size: 16px;
}
.main-container #container-central .legend { 
	font-family: "PlantinMTStd-Regular";
    font-size: 14px;
	margin: 7px 0 30px 0; 
	line-height: 1.2; 
}
.main-container #container-central .box { display: inline-block; width: 100%; } 
/*.main-container #container-central img.img-435 + p.legend { float: right; width: 180px; }*/
.main-container #container-central figure { display: inline-block; }
.main-container #container-central figure + figure { margin: 0 0 0 11px; }
.main-container #container-central div.csc-textpic-left.csc-textpic-above img { vertical-align: text-bottom; margin: 0 15px 0 0; }
.main-container #container-central div.csc-textpic-left.csc-textpic-above p.legend { display: inline-block; width: 175px; }
.main-container #container-central p.note { font-size: 12px; }
.main-container #container-central .well { margin: 0; }
.main-container #container-central p.titre-noir,
.main-container #container-right p.titre-noir { 
	font-family: "EuclidFlexMedium";
	margin-bottom: 0;
    margin-top: 0; 
	font-size: 16px;
}
.main-container #container-central p.texte-rouge-italic,
.main-container #container-right p.texte-rouge-italic { 
	font-family: "EuclidFlexRegularItalic";
        /*font-size: 23px;*/
	color: #de5959;
}
.main-container #container-central p.texte-medium-rouge,
.main-container #container-right p.texte-medium-rouge { 
	font-family: "EuclidFlexMedium";
	color: #de5959;
}

/****** ccb ****/
.main-container #container-central p.texte-rouge,
.main-container #container-right p.texte-rouge { 
	color: #de5959;
}

#b-2665 .main-container #container-central a.lien-rouge,
#b-2665 .main-container #container-right p.lien-rouge,
#b-2665 .main-container #container-central h4.titre-rouge,
#b-2665 .main-container #container-right h4.titre-rouge,
#b-2665 .main-container #container-central h4.titre-h4-rouge, 
#b-2665 .main-container #container-right h4.titre-h4-rouge,
#b-2665 .main-container #container-central h4.titre-h4-rouge-gras, 
#b-2665 .main-container #container-right h4.titre-h4-rouge-gras { 
	color: #de5959;
}

#b-2665 .main-container #container-central h3.titre-h3-rouge-numerique, 
#b-2665 .main-container #container-right h3.titre-h3-rouge-numerique,
#b-2665 .main-container #container-central h3.titre-h3-noir-numerique, 
#b-2665 .main-container #container-right h3.titre-h3-noir-numerique {
    font-size: 27px;
    margin: 0;
    font-family: "EuclidFlexMedium";
    text-transform: uppercase;
}

#b-2665 .main-container #container-central p.sous-titre-rouge-numerique, 
#b-2665 .main-container #container-right p.sous-titre-rouge-numerique,
#b-2665 .main-container #container-central p.sous-titre-noir-numerique, 
#b-2665 .main-container #container-right p.sous-titre-noir-numerique {
    font-size: 23px;
    margin: 0 0 20px;
    font-family: "EuclidFlexRegularItalic";
}


#b-2665 .main-container #container-central h3.titre-h3-rouge-numerique, 
#b-2665 .main-container #container-right h3.titre-h3-rouge-numerique,
#b-2665 .main-container #container-central p.sous-titre-rouge-numerique, 
#b-2665 .main-container #container-right p.sous-titre-rouge-numerique {
    color: #de5959;
    
}
#b-2665 .main-container #container-central h3.titre-h3-noir-numerique, 
#b-2665 .main-container #container-right h3.titre-h3-noir-numerique,
#b-2665 .main-container #container-central p.sous-titre-noir-numerique, 
#b-2665 .main-container #container-right p.sous-titre-noir-numerique {
    color: #000;
}
/*Titre paragraphe rouge*/
p.titre-paragraphe-rouge { 
	font-family: "EuclidFlexMedium";
	margin-bottom: 0;
        margin-top: 0; 
	font-size: 16px;
        color: #de5959;
}

/****** ccb *******/
.main-container #container-central h4.titre-h4-rouge-gras, 
.main-container #container-right h4.titre-h4-rouge-gras {
	font-family: "EuclidFlexRegularItalic";
        font-weight: bold;
        font-size: 16px;
}


.main-container #container-central h4.titre-h4-rouge, 
.main-container #container-right h4.titre-h4-rouge, 
.main-container #container-central h4.titre-h4-noir,
.main-container #container-right h4.titre-h4-noir {
	font-family: "EuclidFlexRegularItalic";
}

/* Onglets */
.main-container #container-central .nav-tabs { background-color: #CCCCCC; border-bottom: medium none; margin: 45px 0 30px 0; height: 27px; }
.main-container #container-central .nav-tabs > li { margin-bottom: 0; }
.main-container #container-central .nav-tabs > li > a { background-image: none; font-family: "EuclidFlexRegular"; padding: 3px 15px 4px; border: medium none; border-radius: 0; color: #000000; }
.main-container #container-central .nav-tabs > li > a:hover { color: #FFFFFF; } 
.main-container #container-central .nav-tabs > li.active > a { color: #FFFFFF; background-color: #CCCCCC; }
.main-container #container-central .tab-content img { float: left; }
.main-container #container-central .tab-content img ~ p { width: 405px; float: right; }
.main-container #container-central .tab-content { line-height: 1.3; margin: 0; }
.main-container #container-central .tab-content p.last { margin: 0; }
.main-container #container-central .tab-content p img { float: none; }
.main-container #container-central .tab-content p a { display: inline-block; color: #000000; width: 100%; line-height: 1.4; }

/* Colonne de droite */
.main-container #container-right { margin: 30px 0 0 0; }
.main-container #container-right .box { margin: 0 0 40px 0; }
.main-container #container-right .box h4 { font-size: 18px; border-bottom: 1px solid #000000; padding: 0 0 10px 0; margin: 0 0 20px 0; }
.main-container #container-right .box p { /*font-family: "PlantinMTStd-Regular"; font-size: 14px;*/ line-height: 1.3; margin: 0; }
.main-container #container-right a { background: none no-repeat scroll left 3px transparent; padding: 0 0 0 20px; }


/* Agenda - Liste des événements */
.main-container .box .list-cal.col-md-12 { padding: 20px 0; border-bottom: 1px dotted #000000; cursor: pointer; }
.main-container .box .list-cal.col-md-12.list-cal-0 { cursor: default; }
.main-container .box .list-cal.col-md-12:first-child { padding: 0 0 30px 0; }
.main-container .box .list-cal.col-md-12:last-child { border-bottom: none; }
.main-container .box .list-cal div.col-md-5 { padding: 0 38px 0 15px; }
.main-container .box .list-cal div:first-child { padding: 0 15px 0 0; }
.main-container .box .list-cal div:last-child { padding: 0; }
.main-container .box .list-cal span { display: block; }
.main-container .box .list-cal .titre a { background-image: none !important; padding: 0; }
.main-container .box .list-cal .date-cal, 
.main-container .box .list-cal .cat,
.main-container .box .list-cal .titre,
.main-container .box .list-cal .ss-titre,
.main-container #container-annonce .area-4cols .col-md-3 .block div .date-cal,
.main-container #container-annonce .area-4cols .col-md-3 .block div .cat,
.main-container #container-annonce .area-4cols .col-md-3 .block div .titre,
.main-container #container-annonce .area-4cols .col-md-3 .block div .ss-titre,
body#b-accueil #lvl-second .entry-lvl-second-text .date-cal,
body#b-accueil #lvl-second .entry-lvl-second-text .cat,
body#b-accueil #lvl-second .entry-lvl-second-text .titre,
body#b-accueil #lvl-second .entry-lvl-second-text .ss-titre { font-family: "EuclidFlexMedium"; font-size: 14px; }
.main-container .box .list-cal .desc,
.main-container .box .list-cal .lieu { font-size: 14px; }
.main-container .box .list-cal .cat,
.main-container #container-annonce .area-4cols .col-md-3 .block div .cat,
body#b-accueil #lvl-second .entry-lvl-second-text .cat { text-transform: uppercase; }
.main-container .box .list-cal .ss-titre,
.main-container #container-annonce .area-4cols .col-md-3 .block div .ss-titre,
body#b-accueil #lvl-second .entry-lvl-second-text .ss-titre { font-family: "EuclidFlexRegularItalic"; font-size: 13px; }
.main-container .box .list-cal img.illus { margin: 15px 0 0 0; }
.main-container .box .list-cal .lieu,
body#b-accueil #lvl-second .entry-lvl-second-text .lieu { font-family: "PlantinMTStd-Regular"; font-size: 13px; }
.main-container .box .list-cal .lieu .lieu-titre,
body#b-accueil #lvl-second .entry-lvl-second-text .lieu .lieu-titre { text-transform: uppercase; } 
.main-container .box .list-cal .lieu img { vertical-align: sub; }
.main-container .box .list-cal .desc + .lieu { margin: 20px 0 0 0; }

/* Agenda - Détail d'un événement */
.main-container #container-central.cal-detail #content-title { display: inline-block; margin: 0; }
.main-container #container-central.cal-detail h3 { 
	margin: 0; 
	font-size: 27px;	
}
.main-container #container-central.cal-detail #content-subtitle {
	font-family: "EuclidFlexRegularItalic"; 
	font-size: 23px;
	margin: -5px 0 0;
}
.main-container #container-central.cal-detail #content-date {
	font-family: "EuclidFlexMedium"; 
	font-size: 19px;
	margin: -10px 0 30px;
}
.main-container #container-central.cal-detail #introduction { margin-top: 20px; }

/* Gestion des logos pour les lieux */
.main-container .tx-vge-inst-lieux .logo_bge { 
	height: 62px;
    width: 172px;
	margin: 0 0 10px 0;
}

/* Zone d'actualité sur 3 colonnes */
.main-container #container-annonce .area-4cols .col-md-3 { padding: 0; margin: 0; cursor: pointer; }
.main-container #container-annonce .area-4cols .col-md-3:hover { opacity: 0.6; }
.main-container #container-annonce .area-4cols .col-md-3.area-col2 { padding-left: 10px; } 
.main-container #container-annonce .area-4cols .col-md-3.area-col3 { padding-left: 20px; } 
.main-container #container-annonce .area-4cols .col-md-3.area-col4 { padding-left: 30px; } 
.main-container #container-annonce .area-4cols .col-md-3:last-child { margin: 0; }
.main-container #container-annonce .area-4cols .col-md-3 .box > .block { margin-top: 48px; }
.main-container #container-annonce .area-4cols .col-md-3 .box h3 + .block { margin-top: 30px; }
.main-container #container-annonce .area-4cols .col-md-3 .block div { margin: 20px 0 0 0; }
.main-container #container-annonce .area-4cols .col-md-3 .block div span { display: block; }
.main-container #container-annonce .area-4cols .col-md-3 .block div .titre { margin: 20px 0 0 0; }

/* BGE numérique */
.main-container #container-central .area-3cols { float: left; width: 100%; }
.main-container #container-central .area-3cols + .box { margin-top: 30px; }
.main-container #container-central .area-3cols .col-md-4 { padding: 0 40px 0 0;; margin: 0; cursor: pointer; }
.main-container #container-central .area-3cols .col-md-4:hover { opacity: 0.6; }
.main-container #container-central .area-3cols .col-md-4:first-child,
.main-container #container-central .area-3cols .col-md-4.first { margin: 0; }
.main-container #container-central .area-3cols .col-md-4 h4 { margin: 30px 0; }
.main-container #container-central .area-3cols .col-md-4 a { 
	background: none no-repeat scroll right 0 transparent;
    padding: 0 25px 0 0;
}
.main-container #container-central .area-3cols .col-md-4 p { margin: 0; padding: 0; }
.main-container #container-search { text-align: right; margin: 18px 0 0 0; }
.main-container #container-search #recherche { height: 21px; }

/* Carousel */
.main-container #container-central .small-carousel .carousel-inner { margin-left: 80px; }
.main-container #container-central .small-carousel .carousel-inner .row { margin: 0; }
/*.main-container #container-central .small-carousel .carousel-inner .col-sm-3 { width: 22.5%; }*/
.main-container #container-central .small-carousel .carousel-control {
  /*padding-top:1%;*/
  padding-top:4%;
  width: auto;
  font-size: 85px;
}
.main-container #container-central .carousel-control.left,
.main-container #container-central .carousel-control.right { background-image: none; }

.main-container #container-central .small-carousel a.carousel-control {
    font-family: 'Arial';
    font-weight: bold;
    color: #000;
}
.main-container #container-central .small-carousel #myCarousel .carousel-control {
    text-shadow: none;
    opacity: 1;
}

.main-container #container-central .small-carousel #myCarousel a { 
    /*
    padding-right: 37px;
    padding-left: 20px;
    */
    padding: 0;
    margin: 0;
	color: #333;
}

.main-container #container-central #myCarousel .carousel-description { margin-top: 15px; }
.main-container #container-central .well.small-carousel {
    box-shadow: none;
    background-color: transparent;
    border: none;
}
.main-container #container-central .small-carousel a.carousel-control.right {
    background-image: url("../images/fleche-noir-droite.png");
    background-repeat: no-repeat;
    background-position: 0% 89px;
}
.main-container #container-central .small-carousel a.carousel-control.left {
    background-image: url("../images/fleche-noir-gauche.png");
    background-repeat: no-repeat;
    background-position: 50% 89px;
}
.main-container #container-central .small-carousel #myCarousel { width: 860px; }
.main-container #container-central .small-carousel .carousel-inner .col-sm-3 {
    width: 140px;
    margin-right: 45px;
    padding: 0;
}

/* Carousel Grand */
.main-container #container-central .big-carousel a.carousel-control {
    font-family: 'Arial';
    font-weight: bold;
    color: #fff;
}
.main-container #container-central .big-carousel .carousel-control {
    text-shadow: none;
    opacity: 1;
}
.main-container #container-central .big-carousel .carousel-inner {
    width: 100%;
    margin-left: 0px;
}
.main-container #container-central .big-carousel .carousel-control { 
    padding-top: 22%;
    font-size: 62px;
}
.main-container #container-central .big-carousel a {
    padding: 0 30px 0 30px;
}
.main-container #container-central .big-carousel { width: 630px; }
.main-container #container-central .big-carousel .carousel-description {
    width: 630px;
    color: #FFF;
    height: 105px;
    position: absolute;
    top: 300px;
    background-color: rgba(0, 0, 0, 0.4);
    padding: 15px 30px;
}
.main-container #container-central .big-carousel .carousel-description p {
    margin: 0px 0px 7px;
    line-height: 16px;
}
.main-container #container-central .big-carousel .carousel-description p.carousel-description-titre { font-weight: bold; }
.main-container #container-central .big-carousel a.carousel-control.right {
    background-image: url("../images/svg/fleche-blanche-droite.svg");
    background-repeat: no-repeat;
    background-position: 50% 50%;
}
.main-container #container-central .big-carousel a.carousel-control.left {
    background-image: url("../images/svg/fleche-blanche-gauche.svg");
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

/* BGE Liste ABC... */
#liste-abc {
    font-weight: bold;
    margin-bottom: 30px;
}
.liste-abc-separateur { margin: 0px 6px 0px 6px }
.liste-abc-separateur:last-child { display: none }
p.liste-abc-paragraphe-titre { 
    font-family: "EuclidFlexMedium";
    font-size: 12pt;
    margin: 30px 0 0 0;
}
p.liste-abc-paragraphe-titre.first { margin-top: 0px }
p.liste-abc-paragraphe-normal {
    font-family: "HelveticaNeueLTStd-Roman";
    margin: 0;
}
p.liste-abc-paragraphe-italic {
    font-family: "HelveticaNeueLTStd-It";
    margin: 0;
}
div#liste-abc-content div.block { margin-bottom: 30px; }
div#liste-abc-liste-partielle p {
    font-style: italic;
    font-weight: bold;
    margin-bottom: 20px;
}
div#liste-abc-lettre { font-weight: bold }

    /* BGE publications */
div#publications-entete p {
    font-style: italic;
    font-weight: bold;
    margin-bottom: 20px;
}
div.publication { height: 266px }
div.publication-description { width: 630px }
div.publication-image { 
    float: left;
    margin-right: 15px;
}
div.publication-description p { margin: 0 }
p.publication-description-auteur {
    font-family: "EuclidFlexMedium";
    font-size: 12pt;
    margin: 0;
}
p.publication-description-titre {
    font-family: "HelveticaNeueLTStd-It";
    font-size: 12pt;
    margin: 0;
}
p.publication-description-source,
p.publication-description-prix,
p.publication-description-ref {
    font-family: "HelveticaNeueLTStd-Roman";
    font-size: 12pt;
    margin: 0;
}
div.publication-image img { width: 210px }
div.publications-content div.block:first-child { margin-top: 30px; }
div.publications-content div.block { margin-bottom: 30px; }


div#container-central div#content-map div.csc-textpic-intext-left-nowrap figure { float: left; margin-right: 15px; }
div#container-central div#content-map div.csc-textpic-intext-left-nowrap { margin-bottom: 20px; }
div#container-central div#content-map div.csc-textpic-text { margin-left: 0; }
div#container-central div#content-map div.csc-textpic-text p.last { margin: 0; }

/**********************
	Fin du contenu
**********************/	

/*************
* Fenêtre modale
**********************/
.modal { top: 100px; }
.modal-header {
    min-height: 30px;
    padding: 5px 15px;
}

/*************
* Moteur de recherche - GSA
*****************/
#b_gsa .page_navigation { margin: 20px 0 0 0; }
#b_gsa #btn-transver { margin-bottom: 0; }
#b_gsa blockquote { font-size: 13px; }

/**************************
Pied de page
**************************/
.container-footer { margin: 30px 0 0 0; }
/* LIENS SOCIAUX */
#footer_top ul.nav-list li a.page_rss {
	background: url("../images/logo_rss_mini.png") no-repeat scroll right center transparent;
}
#footer_top ul.nav-list li:hover a.page_rss {
	background: url("../images/logo_rss_mini_hover.png") no-repeat scroll right center transparent;
}
#footer_top ul.nav-list li a.page_youtube {
	background: url("../images/logo_youtube_mini.png") no-repeat scroll right center transparent;
}
#footer_top ul.nav-list li a.page_twitter {
	background: url("../images/logo_twitter_mini.png") no-repeat scroll right center transparent;
}
#footer_top ul.nav-list li:hover a.page_youtube {
	background: url("../images/logo_youtube_mini_hover.png") no-repeat scroll right center transparent;
}

/*#footer_top ul.nav-list li a.page_rss, #container-right .liens_sociaux a.page_rss {
    background: url("../images/logo_rss_mini.png") no-repeat scroll right center transparent;
}
#footer_top ul.nav-list li:hover a.page_rss, #container-right .liens_sociaux a.page_rss:hover {
    background: url("../images/logo_rss_mini_hover.png") no-repeat scroll right center transparent;
}
#footer_top ul.nav-list li a.page_facebook, #container-right .liens_sociaux a.page_facebook {
    background: url("../images/logo_facebook_mini.png") no-repeat scroll right center transparent;
}
#footer_top ul.nav-list li:hover a.page_facebook, #container-right .liens_sociaux a.page_facebook:hover {
    background: url("../images/logo_facebook_mini_hover.png") no-repeat scroll right center transparent;
}
#footer_top ul.nav-list li a.page_youtube, #container-right .liens_sociaux a.page_youtube {
    background: url("../images/logo_youtube_mini.svg") no-repeat scroll right center transparent;
}
#footer_top ul.nav-list li:hover a.page_youtube, #container-right .liens_sociaux a.page_youtube:hover {
    background: url("../images/logo_youtube_mini_hover.svg") no-repeat scroll right center transparent;
}
#footer_top ul.nav-list li a.page_flickr, #container-right .liens_sociaux a.page_flickr {
    background: url("../images/logo_flickr_mini.png") no-repeat scroll right center transparent;
}
#footer_top ul.nav-list li:hover a.page_flickr, #container-right .liens_sociaux a.page_flickr:hover {
    background: url("../images/logo_flickr_mini_hover.png") no-repeat scroll right center transparent;
}
#footer_top ul.nav-list li a.page_twitter, #container-right .liens_sociaux a.page_twitter {
    background: url("../images/logo_twitter_mini.png") no-repeat scroll right center transparent;
}
#footer_top ul.nav-list li:hover a.page_twitter, #container-right .liens_sociaux a.page_twitter:hover {
    background: url("../images/logo_twitter_mini_hover.png") no-repeat scroll right center transparent;
}
#footer_top ul.nav-list li a.page_instagram, #container-right .liens_sociaux a.page_instagram {
    background: url("../images/logo_instant_mini.png") no-repeat scroll right center transparent;
}
#footer_top ul.nav-list li:hover a.page_instagram, #container-right .liens_sociaux a.page_instagram:hover {
    background: url("../images/logo_instant_mini_hover.png") no-repeat scroll right center transparent;
}
#footer_top ul.nav-list li a.footer_puce_vimeo {
    background: url("../images/logo_vimeo_mini.png") no-repeat scroll right center transparent;
}
#footer_top ul.nav-list li:hover a.footer_puce_vimeo {
    background: url("../images/logo_vimeo_mini_hover.png") no-repeat scroll right center transparent;
}*/
#footer_top ul.nav-list a:visited {
    background-color: #141414;
}
#footer-inst {
    background: none repeat scroll 0 0 #666666;
}
#footer-inst a {
    color: #ffffff;
}
#footer-inst .list-inline {
    margin: 0;
    padding: 8px;
}
#footer_top {
    background: none repeat scroll 0 0 #141414;
    color: #696969;
    font-family: georgia;
    font-size: 14px;
    font-style: italic;
    text-align: center;
}
#footer_top .row {
    margin: 0;
}
#footer_top .col-md-12 {
    padding: 0;
}
#footer_top ul li {
    margin: 0 0 0 41px;
    padding: 0;
}
#footer_top ul li:first-child {
    margin: 0;
}
#footer_top ul li a {
    display: inline-block;
    margin: 0;
    padding: 10px 42px 10px 0;
}
#footer_bottom {
    background-color: #666666;
    color: #ffffff;
    padding: 8px;
}
#footer_bottom > .row {
    padding: 0 7px 0 38px;
    width: 100%;
}
#footer_bottom .row div.first {
    padding-left: 0;
}
#footer_bottom h3 {
    border-bottom: 1px solid #ffffff;
    color: #ffffff;
    font-family: "Helvetica Neue",Arial;
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 10px;
    padding: 3px 0;
    text-transform: none;
}
#footer_bottom .box {
    margin-bottom: 20px;
}
#footer_bottom ul li a:hover {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    text-decoration: underline;
}
#footer_bottom .nav-list > li > a {
    padding: 3px 15px 3px 0;
}
#footer_bottom .nav > li > a:hover, #footer_bottom .nav > li > a:focus {
    background-color: transparent;
}
#footer_contact {
    color: #a4a4a4;
    font-size: 12px;
    padding: 0;
}
#footer_contact .row div.first {
    padding-left: 15px;
}
#footer_contact p.adresse {
    border-top: 1px solid #eeeeee;
    color: #eeeeee;
    font-family: georgia;
    font-size: 13px;
    margin: 0 0 20px;
    padding: 10px 0 0;
}
#footer_contact p.adresse a:hover { text-decoration: underline; }
#footer_contact .row .col-md-6 img { width: 80%; }
#footer_contact .row .col-md-3.last { height: 185px; }
#footer_contact .row .col-md-3 .copyright { position: absolute; bottom: 0; width: 100%; right: 15px; }


/* Gestion des couleurs en fonction des rubriques */
	/* Rubrique Services - #FF3300 - #FF6699 - #FF7977 */
    /* templates HTML : id #b-2647
    /* w3dev : id #b-2647 */
.main-nav#lvl-1 .content-nav-title { background-color:rgba(255, 121, 119, 1); }
.main-nav#lvl-1:hover .content-nav-title { background-color:rgba(255, 102, 102, 1); }
.main-nav#lvl-1,
.main-nav#lvl-1.open,
#b-2647 #titre-page .container .box-titre { background-color:rgba(255, 121, 119, 0.8); }
#b-2647 #lvl-second,
#b-2647 #titre-page-mob,
#b-2647 .main-container #container-central .nav-tabs,
#b-2647 .main-container #container-central .nav-tabs > li.active > a { background-color: #FF7977; }
#b-2647 .main-container #content-title h3,
#b-2647 .main-container #container-central.cal-detail h3,
#b-2647 .main-container #container-central h4,
#b-2647 .main-container #container-central h5,
#b-2647 .main-container #introduction,
#b-2647 .main-container a, 
#b-2647 .main-container a:hover,
#b-2647 .main-container .box .list-cal .titre,
#b-2647 .main-container .box .list-cal .date-cal, 
#b-2647 .main-container .box .list-cal .cat,
#b-2647 .main-container #container-annonce h3,
#b-2647 .main-container #container-annonce h4,
#b-2647 div#liste-abc a,
#b-2647 div#liste-abc-lettre a,
#b-2647 .main-container #container-central.cal-detail #content-subtitle { color: #DE5959 }
#b-2647 .main-container .box .list-cal.col-md-12 { border-bottom-color: #DE5959; }
#b-2647 #lvl-second ul li:hover,
#b-2647 .main-container #container-central .nav-tabs > li > a:hover { background-color: #FF6666; }
#b-2647 .main-container a:hover { color: #DE5959; text-decoration: none; }
#b-2647 .main-container ul li a,
#b-2647 .main-container #container-right a { background-image: url("../images/svg/fleche_rouge.svg"); }
#b-2647 .main-container #container-right a.external-link-new-window,
#b-2647 .main-container #container-right a.external-link { background-image: none; padding: 0; }
#b-2647 .main-container a.externe { background-image: url("../images/svg/lien_ext_rouge.svg"); }
#b-2647 .main-container .tx-vge-inst-lieux .logo_bge_bibliotheque_de_geneve {  background: url("../images/svg/logo-lieux/logo_bge_sans_rouge.svg") no-repeat scroll 0 0 transparent; }
#b-2647 .main-container .tx-vge-inst-lieux .logo_bge_centre_d_iconographie {  background: url("../images/svg/logo-lieux/logo_bge_iconographique_rouge.svg") no-repeat scroll 0 0 transparent; }
#b-2647 .main-container .tx-vge-inst-lieux .logo_bge_musee_voltaire {  background: url("../images/svg/logo-lieux/logo_bge_voltaire_rouge.svg") no-repeat scroll 0 0 transparent; }
#b-2647 .main-container .tx-vge-inst-lieux .logo_bge_la_musicale {  background: url("../images/svg/logo-lieux/logo_bge_musicale_rouge.svg") no-repeat scroll 0 0 transparent; }

	/* Rubrique Collections - #5874E7 */
.main-nav#lvl-2 .content-nav-title { background-color:rgba(61, 146, 201, 1); }
.main-nav#lvl-2:hover .content-nav-title { background-color:rgba(59, 129, 201, 1); }
.main-nav#lvl-2,
.main-nav#lvl-2.open,
#b-2648 #titre-page .container .box-titre { background-color:rgba(61, 146, 201, 0.8); }
#b-2648 #lvl-second,
#b-2648 #titre-page-mob,
#b-2648 .main-container #container-central .nav-tabs,
#b-2648 .main-container #container-central .nav-tabs > li.active > a { background-color: #3B81C9; }
#b-2648 .main-container #content-title h3,
#b-2648 .main-container #container-central.cal-detail h3,
#b-2648 .main-container #container-central h4,
#b-2648 .main-container #container-central h5,
#b-2648 .main-container #introduction,
#b-2648 .main-container a, 
#b-2648 .main-container a:hover,
#b-2648 .main-container .box .list-cal .titre,
#b-2648 .main-container .box .list-cal .date-cal, 
#b-2648 .main-container .box .list-cal .cat,
#b-2648 .main-container #container-annonce h3,
#b-2648 .main-container #container-annonce h4,
#b-2648 div#liste-abc a,
#b-2648 div#liste-abc-lettre a,
#b-2648 .main-container #container-central.cal-detail #content-subtitle { color: #3B81C9; }
#b-2648 .main-container .box .list-cal.col-md-12 { border-bottom-color: #3B81C9; }
#b-2648 #lvl-second ul li:hover,
#b-2648 .main-container #container-central .nav-tabs > li > a:hover { background-color: #3B81C9; }
#b-2648 .main-container a:hover { color: #3B81C9; text-decoration: none; }
#b-2648 .main-container ul li a,
#b-2648 .main-container #container-right a { background-image: url("../images/svg/fleche_bleue.svg"); }
#b-2648 .main-container #container-right a.external-link-new-window,
#b-2648 .main-container #container-right a.external-link { background-image: none; padding: 0; }
#b-2648 .main-container a.externe { background-image: url("../images/svg/lien_ext_bleu.svg"); }
#b-2648 .main-container .tx-vge-inst-lieux .logo_bge_bibliotheque_de_geneve {  background: url("../images/svg/logo-lieux/logo_bge_sans_bleu.svg") no-repeat scroll 0 0 transparent; }
#b-2648 .main-container .tx-vge-inst-lieux .logo_bge_centre_d_iconographie {  background: url("../images/logo-lieux/logo_bge_iconographique_bleu.svg") no-repeat scroll 0 0 transparent; }
#b-2648 .main-container .tx-vge-inst-lieux .logo_bge_musee_voltaire {  background: url("../images/logo-lieux/logo_bge_voltaire_bleu.svg") no-repeat scroll 0 0 transparent; }
#b-2648 .main-container .tx-vge-inst-lieux .logo_bge_la_musicale {  background: url("../images/logo-lieux/logo_bge_musicale_bleu.svg") no-repeat scroll 0 0 transparent; }

	/* Rubrique Actualités - #0000FF - #4DCEBE - 2649 en production */
.main-nav#lvl-3 .content-nav-title { background-color:rgba(77, 206, 190, 1); }
.main-nav#lvl-3:hover .content-nav-title { background-color:rgba(12, 194, 171, 1); }
.main-nav#lvl-3,
.main-nav#lvl-3.open,
#b-2649 #titre-page .container .box-titre { background-color:rgba(77, 206, 190, 0.8); }
#b-2649 #lvl-second,
#b-2649 #titre-page-mob,
#b-2649 .main-container #container-central .nav-tabs,
#b-2649 .main-container #container-central .nav-tabs > li.active > a { background-color: #4DCEBE; }
#b-2649 .main-container #content-title h3,
#b-2649 .main-container #container-central.cal-detail h3,
#b-2649 .main-container #container-central h4,
#b-2649 .main-container #container-central h5,
#b-2649 .main-container #introduction,
#b-2649 .main-container a, 
#b-2649 .main-container a:hover,
#b-2649 .main-container .box .list-cal .titre,
#b-2649 .main-container .box .list-cal .date-cal, 
#b-2649 .main-container .box .list-cal .cat,
#b-2649 .main-container #container-annonce h3,
#b-2649 .main-container #container-annonce h4,
#b-2649 div#liste-abc a,
#b-2649 div#liste-abc-lettre a,
#b-2649 .main-container #container-central.cal-detail #content-subtitle { color: #4DCEBE }
#b-2649 .main-container .box .list-cal.col-md-12 { border-bottom-color: #4DCEBE; }
#b-2649 #lvl-second ul li:hover,
#b-2649 .main-container #container-central .nav-tabs > li > a:hover { background-color: #0CC2AB; }
#b-2649 .main-container a:hover { color: #4DCEBE; text-decoration: none; }
#b-2649 .main-container ul li a,
#b-2649 .main-container #container-right a { background-image: url("../images/svg/fleche_turquoise.svg"); }
#b-2649 .main-container #container-right a.external-link-new-window,
#b-2649 .main-container #container-right a.external-link { background-image: none; padding: 0; }
#b-2649 .main-container a.externe { background-image: url("../images/svg/lien_ext_turquoise.svg"); }
#b-2649 .main-container .tx-vge-inst-lieux .logo_bge_bibliotheque_de_geneve {  background: url("../images/svg/logo-lieux/logo_bge_sans_vert.svg") no-repeat scroll 0 0 transparent; }
#b-2649 .main-container .tx-vge-inst-lieux .logo_bge_centre_d_iconographie {  background: url("../images/svg/logo-lieux/logo_bge_iconographique_vert.svg") no-repeat scroll 0 0 transparent; }
#b-2649 .main-container .tx-vge-inst-lieux .logo_bge_musee_voltaire {  background: url("../images/svg/logo-lieux/logo_bge_voltaire_vert.svg") no-repeat scroll 0 0 transparent; }
#b-2649 .main-container .tx-vge-inst-lieux .logo_bge_la_musicale {  background: url("../images/svg/logo-lieux/logo_bge_musicale_vert.svg") no-repeat scroll 0 0 transparent; }

	/* Rubrique Connaître la BGE - #FFC525 */
.main-nav#lvl-4 .content-nav-title { background-color:rgba(255, 197, 37, 1); }
/*.main-nav#lvl-4:hover .content-nav-title { background-color:rgba(245, 189, 36, 1); }*/
.main-nav#lvl-4:hover .content-nav-title { background-color:rgba(242, 178, 0, 1); }
.main-nav#lvl-4,
.main-nav#lvl-4.open,
#b-2650 #titre-page .container .box-titre { background-color:rgba(255, 197, 37, 0.8); }
#b-2650 #lvl-second { background-color: #FFC525; }
#b-2650 #titre-page-mob,
#b-2650 .main-container #container-central .nav-tabs,
#b-2650 .main-container #container-central .nav-tabs > li.active > a { background-color: #F2B200; /*background-color: #FFC525;*/ }
#b-2650 .main-container #content-title h3,
#b-2650 .main-container #container-central.cal-detail h3,
#b-2650 .main-container #container-central h4,
#b-2650 .main-container #container-central h5,
#b-2650 .main-container #introduction,
#b-2650 .main-container a, 
#b-2650 .main-container a:hover,
#b-2650 .main-container .box .list-cal .titre,
#b-2650 .main-container .box .list-cal .date-cal, 
#b-2650 .main-container .box .list-cal .cat,
#b-2650 .main-container #container-annonce h3,
#b-2650 .main-container #container-annonce h4,
#b-2650 div#liste-abc a,
#b-2650 div#liste-abc-lettre a,
#b-2650 .main-container #container-central.cal-detail #content-subtitle { color: #F2B200; /*color: #FFC525;*/ }
#b-2650 .main-container .box .list-cal.col-md-12 { border-bottom-color: #F2B200; /*border-bottom-color: #FFC525;*/ }
#b-2650 #lvl-second ul li:hover,
#b-2650 .main-container #container-central .nav-tabs > li > a:hover { background-color: #F2B200; /*background-color: #F5BD24;*/ }
#b-2650 .main-container a:hover { color: #DDA300; /*color: #F2B200; color: #F5BD24;*/ text-decoration: none; }
#b-2650 .main-container ul li a,
#b-2650 .main-container #container-right a { background-image: url("../images/svg/fleche_orange.svg"); }
#b-2650 .main-container #container-right a.external-link-new-window,
#b-2650 .main-container #container-right a.external-link { background-image: none; padding: 0; }
#b-2650 .main-container a.externe { background-image: url("../images/svg/lien_ext_orange.svg"); }
#b-2650 .main-container .tx-vge-inst-lieux .logo_bge_bibliotheque_de_geneve {  background: url("../images/svg/logo-lieux/logo_bge_sans_jaune.svg") no-repeat scroll 0 0 transparent; }
#b-2650 .main-container .tx-vge-inst-lieux .logo_bge_centre_d_iconographie {  background: url("../images/svg/logo-lieux/logo_bge_iconographique_jaune.svg") no-repeat scroll 0 0 transparent; }
#b-2650 .main-container .tx-vge-inst-lieux .logo_bge_musee_voltaire {  background: url("../images/svg/logo-lieux/logo_bge_voltaire_jaune.svg") no-repeat scroll 0 0 transparent; }
#b-2650 .main-container .tx-vge-inst-lieux .logo_bge_la_musicale {  background: url("../images/svg/logo-lieux/logo_bge_musicale_jaune.svg") no-repeat scroll 0 0 transparent; }

	/* BGE Numérique */
#b-2665 #lang,
#b-2665 #lvl-first,
#b-2665 #tools,
#b-2665 #titre-page { display: none; }
#b-2665 #legend { margin: 680px 0 0 30px; }	
#b-2665 #titre-page .container .box-titre { background-color:rgba(255, 197, 37, 0.8); }
#b-2665 #lvl-second,
#b-2665 #titre-page-mob,
#b-2665 .main-container #container-central .nav-tabs,
#b-2665 .main-container #container-central .nav-tabs > li.active > a { background-color: #000; }
#b-2665 #lvl-second ul li a { color: #FFF; }
#b-2665 .main-container #content-title h3,
#b-2665 .main-container #container-central.cal-detail h3,
#b-2665 .main-container #container-central h4,
#b-2665 .main-container #introduction,
#b-2665 .main-container a, 
#b-2665 .main-container a:hover,
#b-2665 .main-container .box .list-cal .titre,
#b-2665 .main-container .box .list-cal .date-cal, 
#b-2665 .main-container .box .list-cal .cat,
#b-2665 .main-container #container-annonce h3,
#b-2665 .main-container #container-annonce h4,
#b-2665 .main-container #container-central.cal-detail #content-subtitle { color: #000; }
#b-2665 .main-container .box .list-cal.col-md-12 { border-bottom-color: #000; }
/*#b-2665 .main-container #container-central .nav-tabs > li > a:hover { background-color: #F2B200; /*background-color: #F5BD24; }*/
#b-2665 #lvl-second ul li:hover,
#b-2665 .main-container a:hover { color: #000; text-decoration: none; }
#b-2665 .main-container ul li a { background: url("../images/svg/fleche_rouge.svg") no-repeat scroll left 2px transparent }
#b-2665 .main-container ul li a:hover { opacity: 0.6; }
#b-2665 div#lvl-second .container li:nth-child(1):hover,
#b-2665 div#lvl-second .container li:nth-child(1).active { background-color: #D86044; }
#b-2665 div#lvl-second .container li:nth-child(2):hover,
#b-2665 div#lvl-second .container li:nth-child(2).active { background-color: #F89406; }
#b-2665 div#lvl-second .container li:nth-child(3):hover,
#b-2665 div#lvl-second .container li:nth-child(3).active { background-color: #68CD70; }
#b-2665 div#lvl-second .container li:nth-child(4):hover,
#b-2665 div#lvl-second .container li:nth-child(4).active { background-color: #41C4AB; }
#b-2665 div#lvl-second .container li:nth-child(5):hover,
#b-2665 div#lvl-second .container li:nth-child(5).active { background-color: #52C4EB; }
#b-2665 div#lvl-second .container li:nth-child(6):hover,
#b-2665 div#lvl-second .container li:nth-child(6).active { background-color: #6666A4; }
#b-2665 div#lvl-second .container li:nth-child(7):hover,
#b-2665 div#lvl-second .container li:nth-child(7).active { background-color: #D2527F; }
#b-2665 div#lvl-second .container li:nth-child(8):hover,
#b-2665 div#lvl-second .container li:nth-child(8).active { background-color: #D76F75; }
#b-2665 div#lvl-second .container li:nth-child(9):hover,
#b-2665 div#lvl-second .container li:nth-child(9).active { background-color: #979899; }
/* Cache la légende */
#b-2665 #btn-legend { display: inline; visibility: hidden; opacity: 0; height: 0; top:0;}
#b-2665 .main-container #container-central { margin: 0; }
